/*.sector-data-feildset-group {
  display: none;
}
*/


form div[data-drupal-selector="edit-actions"] {
  margin-left: 8px;
}

body.toolbar-fixed  header.navbar.navbar-default {
  top: 39px;
}
body.toolbar-fixed  .sub-nav {
  top: 119px;
}
body.user-logged-in nav[aria-labelledby="block-adb-account-menu-menu"] {
  position: static;
}
body.page-country-ppp-pages.toolbar-fixed  {
  padding-top: 169px !important;
}
body.toolbar-fixed {
  padding-top: 119px !important;
}
body.toolbar-fixed.toolbar-tray-open header.navbar.navbar-default {
  top: 78px;
}
body.toolbar-fixed.toolbar-tray-open .sub-nav {
  top: 158px;
}
body.page-country-ppp-pages.toolbar-fixed.toolbar-tray-open {
  padding-top: 208px !important;
}
body.toolbar-fixed.toolbar-tray-open {
  padding-top: 158px !important;
}
body.toolbar-fixed header .tb-megamenu .dropdown-menu{
   top: 119px;
}
body.toolbar-fixed.toolbar-tray-open .tb-megamenu .dropdown-menu{
   top: 158px;
}

.node-form {
  padding-bottom: 35px;
}

.node-form .form-group {
  margin-bottom: 15px;
}

.node-form select {
  line-height: normal;
}

/*new changes*/
body.page-node-type-country-sections .region-content > nav.tabs,
body.page-node-type-country-sections .form-type-vertical-tabs,
body.page-node-type-country-sections .page-header,
body.page-node-type-country-sections .breadcrumb {
  display: none;
}
.ast-editor.ast-adb-node-backend-country_sections .breadcrumb,
.ast-editor.ast-adb-node-backend-country_sections .form-type-vertical-tabs {
  display: none;
}

body.ast-admin.page-node-type-country-sections .form-type-vertical-tabs {
  display: block;
}
/*temp*/
body.page-node-type-country .region-content > nav.tabs {
  display: none;
}
/*.path-frontpage.page-node-type-country .ast-edit-node {
  text-align: right;
}*/

.ast-edit-node {
  /*display: none;*/
  text-align: right;
  /*float: right;*/
  }
.user-logged-in .ast-edit-node {
  margin-bottom: 10px;
}
.ast-edit-node  a{
  font-size: 12px;
  display: inline-block;
  background: url(../img/edit.png) no-repeat center right;
  padding-right: 23px;
  color: #777;
}
.ast-edit-node  a:after {
  content: "|";
  margin-left: 3px;
  color: #dbdbdb;
}
.ast-edit-node a:hover {
  color:  #43789f;
  background: url('../img/edit_hover.png') no-repeat center right;
}


/*temp*/

.ast-data-template-html-wrap {
  display: none;
}
.ast-data-template-html-wrap.templateVisible {
  display: block;
}

.ast-sec-template-html-wrap {
  display: none;
}
.ast-sec-template-html-wrap.showItem {
  display: block;
}

.page-node-type-country-sections form.node-country-sections-edit-form .js-filter-wrapper,
.ast-adb-node-backend-country_sections form.node-country-sections-form .js-filter-wrapper,
.node-country-sections-form .js-filter-wrapper,
.node-country-edit-form .js-filter-wrapper,
.node-country-form .js-filter-wrapper {
  display: none;
}





/*dec 23 || site-settings*/
.ast-add-csv-wrap {
  display: flex;
    justify-content: flex-end;
    padding: 15px 0;
}
.ast-add-csv-wrap a {
  color: #fff;
    background-color: #5bc0de;
    border-color: #46b8da;
    padding: 10px;
}
.ast-add-csv-wrap a:before{
    content: "+";
    padding-right: 8px;
    font-size: 18px;
}

.adb-settings-menu-wrapper {
    display: flex;
    align-items: end;
    padding-bottom: 40px;
    flex-wrap: wrap;
    margin: 32px -15px 0;
}

.adb-settings-menu-wrapper > div {
    width: calc(33.3333% - 30px);
    float: left;
    text-align: center;
    border-radius: 10px;
    border: 1px solid #dbdbdb;
    min-height: 190px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0 20px;
    margin: 0 15px 30px;
}
.adb-settings-menu-wrapper a {
    color: #4d4d4d;
    padding-left: 0;
    text-align: center;
    max-width: 200px;
    min-height: 40px;
    position: relative;
    margin-top: 90px;
}
.adb-settings-menu-wrapper a:hover {
  color: #0099d8;
}
.adb-settings-menu-wrapper a:before {
    content: "";
    position: absolute;
    bottom: calc(100% + 20px);
    left: 0;
    right: 0;
    width: 96px;
    height: 61px;
    margin: 0 auto;
}
.ast-export-mobile-menu-wrap a:before {
  background: url(../img/icn-Sync-mobile-country-menus.png) no-repeat center center;
}
.ast-view-mobile-menu-wrap a:before {
  background: url(../img/icn-View-mobile-country-menus.png) no-repeat center center;
}
.ast-table-para-view-wrap a:before {
  background: url(../img/icn-Table-parameters-of-country-sections.png) no-repeat center center;
}
.ast-back-btn {
  opacity: 0;
  position: absolute;
  right: 0;
  top: 5px;
}
.ast-back-btn a {
  font-size: 12px;
  font-weight: 400;
    text-transform: uppercase;
    background: url(../img/icn_back.png) no-repeat center right 0px;
    padding-right: 34px;
    min-height: 28px;
    display: flex;
    align-items: center;
}
.ast-back-btn a:hover {
  background: url(../img/icn_back-hover.png) no-repeat center right 0px;
}
.page-header .ast-back-btn {
  opacity: 1;
}
.page-header {
  position: relative;
}

/**/

.ast-manage-data-import-listing-view .form-inline {
  display: flex;
  margin: 0 -15px 15px;
  align-items: flex-end;
  flex-wrap: wrap;
}
.ast-manage-data-import-listing-view .form-inline > .form-item {
  width: 33.33337%;
  padding: 0 15px;
  margin-bottom: 15px;
}
.ast-manage-data-import-listing-view .form-inline > .form-item.form-item-table-param-id {
  width: 50%;
}

.ast-manage-data-import-listing-view .form-inline > .form-item label {
  display: block;
}
.ast-manage-data-import-listing-view .form-inline > .form-item.form-item-table-param-id .input-group,.ast-manage-data-import-listing-view .form-inline > .form-item input, .ast-manage-data-import-listing-view .form-inline > .form-item .select-wrapper, .ast-manage-data-import-listing-view .form-inline > .form-item select {
  width: 100%;
}
.ast-manage-data-import-listing-view .form--inline div[data-drupal-selector="edit-actions"]  {
  padding-left: 15px;
}
.ast-manage-data-import-listing-view .view-content #edit-header div[data-drupal-selector="edit-actions"] {
  margin-top: 15px;
}
.ast-manage-data-import-listing-view #edit-node-bulk-form--2 {
  display: flex;
}
.ast-manage-data-import-listing-view #edit-node-bulk-form--2 .form-wrapper {
  margin: 24px 0 0 20px !important;
}
.ast-manage-data-import-listing-view div[data-drupal-selector="edit-actions"] {
  display: flex;
  margin: 0;
  padding-right: 5px;
  margin-bottom: 15px;
}
.ast-manage-data-import-listing-view table th {
  min-width: 120px;
}
.user-form,.taxonomy-overview-vocabularies {
  padding-bottom: 50px;
}

/*17-01-21*/
.ast-checkbox-wrapper legend,
.ast-data-template-html-wrap legend{
  font-size: 14px;
    font-weight: bold;
  margin-bottom: 6px;
}
.ast-checkbox-wrapper .form-checkboxes,
.ast-data-template-html-wrap .form-checkboxes{
  max-height: 141px;
    overflow: auto;
    border: 1px solid #ccc;
    padding: 1px 10px;
}
.ast-checkbox-wrapper .form-checkboxes .label ,
.ast-data-template-html-wrap .form-checkboxes .label{
  color: #555;
}
.ast-checkbox-wrapper {
  margin-bottom: 15px;
}

.node-country-sections-delete-form {
  padding-top: 50px;
}
.node-country-sections-delete-form div[data-drupal-selector="edit-actions"] {
  margin-top:20px;
}
.node-country-sections-delete-form a[data-drupal-selector="edit-cancel"] {
    margin-right: 10px !important;
    height: 34px!important;
}
.node-country-sections-delete-form a[data-drupal-selector="edit-cancel"]:after {
  display: none;
}

/*305963*/

.progress-page .alert  {
  margin-bottom: 0;
}

/**/
.path-dashboard .messages {
  max-width: 1090px;
  margin: 20px auto 20px;
}
.messages {
  padding:10px;
  background: #0099d8;
  color: #fff;
  margin-bottom: 20px;
}
.messages p {
  color: #fff;
}
.path-dashboard .messages ul {
  list-style: disc;
  padding-left: 20px;
}
